<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Madrid
 */

get_header();
?>
    <div class="singular-main-block">
        <div class="theme-block error-block error-block-heading">
            <header class="page-header">
                <h1 class="page-title"><?php esc_html_e('Oops! That page can&rsquo;t be found.', 'madrid'); ?></h1>
            </header><!-- .page-header -->
        </div>


        <div class="theme-block error-block error-block-top">
            <h2><?php esc_html_e('Maybe it’s out there, somewhere...', 'madrid'); ?></h2>
            <p><?php esc_html_e('You can always find insightful stories on our', 'madrid'); ?>
                <a href="<?php echo esc_url(home_url()); ?>"><?php esc_html_e('Homepage', 'madrid'); ?></a></p>
        </div>

        <div class="theme-block error-block error-block-middle theme-block-nobottom">
            <h2><?php esc_html_e('Still feeling lost? You’re not alone.', 'madrid'); ?></h2>
            <p><?php esc_html_e('Enjoy these stories about getting lost, losing things, and finding what you never knew you were looking for.', 'madrid'); ?></p>
        </div>


    </div>

<?php
get_footer();
