<?php
/**
 * Madrid About Page
 * @package Madrid
 *
 */
if (!class_exists('Madrid_About_page')):
    class Madrid_About_page
    {
        function __construct()
        {
            add_action('admin_menu', array($this, 'madrid_backend_menu'), 999);
        }
        // Add Backend Menu
        function madrid_backend_menu()
        {
            add_theme_page(esc_html__('Madrid', 'madrid'), esc_html__('Madrid', 'madrid'), 'activate_plugins', 'madrid-about', array($this, 'madrid_main_page'), 1);
        }
        // Settings Form
        function madrid_main_page()
        {
            require get_template_directory() . '/classes/about-render.php';
        }
    }
    new Madrid_About_page();
endif;